 * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    font-family: "Microsoft YaHei";
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

a {
    color: #337ab7;
    text-decoration: none;
}

h2, h3, h4 {
    margin: 0;
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: -2px;
}

@media (max-width: 768px) {
    body {
        padding-top: 60px;
    }
}






/**/

/*  */

/*  */



/* ffffffffffffffffffffff */


.bners {
    position: relative;
    padding: 50px 0;
    background: url(../images/bre.jpg);
}
/*  */
.x-banner .owl-carousel {
    position: relative;
}

.h-cplas{padding: 50px 0;}
.auto_liscp{display: flex;justify-content: space-between;margin-top: 50px;flex-wrap: wrap;}
.auto_liscp .feli{width: 19%;text-align: center;margin-bottom: 1%;}
.auto_liscp .feli img{max-width:100%;}




.h-about {
    background: url(../images/abb.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 50px 0;
    overflow: hidden;
}
.h-about .habo-top {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    padding: 0;
}

.h-leftall {
    width: 55%;
    position: relative;
}
.h-left{
    width: 100%;
}
.h-right {
    width: 40%;
    transform: translateY(0);
    padding: 0 0 0 0;
}
.h-about_s{position:relative;/* background: url(../images/abb.jpg) no-repeat; *//* padding: 50px 0; */}

.h-left h4 {
    font-weight: normal;
    font-size: 16px;
    color: #666;
    line-height: 35px;
    /* margin-top: 6px; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 12;
    overflow: hidden;
    /* text-transform: uppercase; */
}
.maoerf {margin-top:50px;}
.maoerf a{font-size: 18px;/* padding: 15px 50px; */background: #2660ad;color: #fff;}







@media(max-width:991px) {

 
   
	
	
	

    .h-about {
        /* background: none; */
    }

    .h-leftall {
        /* width: 50%; */
    }

    .h-right {
        /* display: block; */
        /* width: 50%; */
        /* margin-top: 25px; */
    }

    .habo-top {
        /* display: block; */
    }


}

@media(max-width:510px) {
  
	
	
	
	
    .h-left h4 {
        margin-top: 12px;
        font-size: 14px;
        line-height: 1.8;
    }

    .h-about {
        padding-top: 0;
        padding: 0;
    }

	
	
	
	

}

/*  */

/*  */

/**/

/*   */

@media (max-width: 990px) {
    /*  body */
}

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/**/

/*  */

/**/
/**/

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/**
 * EasyZoom core styles
 */

/**
 * EasyZoom layout variations
 */

/*  */

/*  */

/*  */

/*  */

/*  */

.w1200 {
}

@media (max-width: 1230px) {
    .w1200 {
        padding: 0 15px;
    }
}

/*  */

@media (max-width: 768px) {
    body {
        padding-bottom: 50px;
    }
}

/*  */

@media (max-width: 768px) {.habo-top {
   
flex-wrap: wrap;
   
padding: 0 10px;
}}





.h-port2{padding: 30px 0;}
.port2_auto{}
.right_p{width: 100%;}
.baerd{/* background-color: black; */margin-top: 50px;}
.right_p .swiper-slide p{font-size: 16px;color: #000;text-align: left;}
.xinger{/* border-bottom-left-radius: 20px; *//* border-bottom-right-radius: 20px; */overflow: hidden;}

.right_p .swiper-slide:hover p{/* color: #2660ad; */}



.suibian{/* background: url(../images/c-a5.jpg) no-repeat; */padding: 50px 0;background-size: 100% 100%;}

.suibian .abto_suibain{margin-top: 50px;}

.abto_suibain ul {display: flex;justify-content: space-between;}
.abto_suibain ul li{width: 31%;text-align: left;overflow: hidden;background: #f6f6f6;padding: 30px;}
.abto_suibain ul li img{width: 100%;}
.sui_img{position: relative;}
.sui_text{padding: 35px 0 20px;transition-duration: 0.5s;/* background: #f3f3f3; */}
.sui_text h3{font-size: 18px;color: #000;margin-bottom: 20px;}
.sui_text p{font-size: 16px;color: #555;margin-bottom: 50px;}
.nairi{font-size: 14px;margin: 10px 0;color: #555;}
.news_a{text-align: center;}
.sui_text a{font-size:14px;color: #37a218;border: 1px solid #37a218;padding: 10px 15px;text-align: center;}
.abto_suibain ul li:hover{background: #37a218;}
.abto_suibain ul li:hover .news_a a{background-color: #fff;}
.abto_suibain ul li:hover h3{color: #fff;}
.abto_suibain ul li:hover p{color: #fff;}
.abto_suibain ul li:hover .nairi{color: #fff;}

.loknews{/* display: flex; *//* justify-content: space-between; *//* align-items: center; *//* margin-top: 50px; */}



.cplisin{padding:50px 0;background: url(../images/b1.png) no-repeat;background-size: 100% 100%;}

.cp_rigtu{/* width: 87%; *//* float: right; */position: relative;display: flex;}
.buneleft{width: 50%;padding: 50px;}
.buneleft h2{font-size: 46px;font-weight: bold;color: #000;padding-left: 50px;background: url(../images/xx.png) no-repeat left 5px;}
.buneleft span{font-size: 46px;color: #0042ad;font-family: cursive;}
.buneright{width: 50%;padding: 50px;}
.buneright h1{font-size: 18px;color: #fff;font-weight: bold;margin: 0 0 10px 0;}
.buneright p{font-size: 18px;color: #fff;line-height: 1.5;}
.buneright a{font-size: 16px;color: #fff;padding: 10px 35px;border: 1px solid #fff;font-weight: bold;}
.buneright .bunea_lian{margin-top: 40px;}


.cplisin2{padding: 50px 0;background: #f7f7f7;}
.cplisin2 .cp_rigtu2{/* width: 87%; *//* float: right; */position: relative;margin-top: 50px;}

.right_lle{width: 100%;float: right;position: relative;display: flex;flex-wrap: wrap;}
.imgfic{overflow:hidden;}
.imgfic img{transition: all 0.6s;}

.le_left h2{font-size: 40px;color: #000;font-weight: 600;margin-bottom: 20px;}
.le_left div{font-size: 30px;color: #f5f5f5;font-weight: 600;text-transform: uppercase;margin: 20px 0;}
.le_left p{font-size: 16px;color: #333;line-height: 1.6;}
.right_lle .swiper-slide img{width: 100%;}

.cp_zhon{/* padding: 10px 30px 40px; */width: 23%;margin: 1%;background: #fff;}
.img_lcp{overflow: hidden;/* border: 1px solid #ddd; */}
.claoss_tx{margin: 20px;background-color: #fff;height: 120px;overflow: auto;}
.claoss_tx h2{font-size: 1vw;color: #000;text-align: left;font-weight: bold;margin: 0  0 10px;display: flex;align-items: center;}
.claoss_tx p{font-size: 0.75vw;color: #484848;text-align: left;line-height: 1.8;}
.claoss_tx .gou_rt{margin-top:20px;}
.claoss_tx .gou_rt p{padding-left: 23px;background: url(../images/dui.png) no-repeat left 5px;}

.cp_zhon:hover .imgfic img{transform: scale(1.1);}
.cp_zhon:hover h2 {color:#233c96}
.cncduan5se {
    padding: 50px 0;
    /* background: #f8f8f8; */
}

.cncduan5se .list_auto {
    margin-top: 50px;
}

.cncduan5se .list_auto ul {
    display: flex;
    justify-content: space-between;
}

.cncduan5se .list_auto ul li {
    width: 19%;
    text-align: left;
    position: relative;
    text-align: center;
}

.cncduan5se .list_auto ul li img {
    max-width: 100%;
}

.cncduan5se .list_auto ul li b {
    font-size: 1vw;
    color: #233c96;
    width: 40px;
    height: 40px;
    display: inline-block;
    border: 2px solid #233c96;
    line-height: 40px;
    text-align: center;
    border-radius: 60px;
}

.cncduan5se .list_auto ul li h3 {
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
    padding: 20px 0;
    font-weight: bold;
    background: url(../images/bu1.png) no-repeat center;
    margin: 20px 0;
    transition: all 0.6s;
}
.cncduan5se .list_auto ul li h3:hover{padding-left:15px;}
.cncduan5se .list_auto ul li p {
    font-size: 0.75vw;
    line-height: 1.8;
    color: #555;
    /* padding: 5px 0; */
    /* padding-left: 30px; */
    /* background: url(../images/dui.png)no-repeat left; */
}

.cncduan5se .list_auto ul li:nth-child(2n) h3{background: url(../images/bu2.png) no-repeat center;}


.cplisin3 .riweold h3{font-size:2vw;font-weight: bold;}
.cplisin3 .riweold{display:flex;justify-content: space-between;align-items: center;margin-bottom: 50px;}
.cplisin3{padding: 50px 0;/* background: url(../images/b2.png) no-repeat left; */}
.cp_rigtu3{display: flex;justify-content: space-between;}
.cplisin3 .left3{width: 34%;padding: 30px;background: #fafafa;}
.cplisin3 .left3 img{max-width: 100%;}
.cplisin3 .left3 p{font-size: 0.8vw;line-height: 1.8;}
.cplisin3 .righ3{width: 34%;}
.cplisin3 .left3_auto{width: 28%;}
.cplisin3 .left3_auto p{font-size: 0.8vw;line-height: 1.8;}
.righ3 .yt-title {
    text-align: left;
}

.ik_ols{padding: 63px 30px;background: #fafafa;margin-bottom: 15px;}
.cplisin3 .left3_auto .ik_ols:last-child{margin-bottom:0;}



.nai_oke{margin-top: 35px;display: none;}
.nai_oke ul{display:flex;justify-content: space-between;}
.nai_oke  ul li img{width:100%}
.nai_oke ul li {width:24%;}








.kner{margin-top: 30px;}
.kner h3{font-size: 1.2vw;font-weight: bold;color: #000;}
.kner p{font-size: 0.8vw;padding-left: 35px;line-height: 1.8;background: url(../images/dui.png) no-repeat left 5px;margin: 10px 0;color: #233c96;}
.miryt{margin-top: 60px;}
.miryt a{font-size: 16px;padding: 15px 35px;background-color: #0042ad;color: #fff;}


.righ3 .yt-title h2 {
    font-size: 46px;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px 0;
}






.cncoke_7es{padding:50px 0;background: #f7f7f7;/* border: 1px solid #233c96; *//* border-radius: 10px; */display: none;}
.cncoke_7es .cncoke_7es_auto{padding:20px;background:#fff;margin-top: 50px;border-radius: 10px;border: 1px dashed #999;}
.cncoke_7es .cncoke_7es_auto img{max-width:100%;}
.cncoke_7es .cncoke_7es_auto .au_kd{display:flex;justify-content: space-between;margin-bottom: 20px;}

.ko_imgle{width: 33%;}
.ko_imgright{width: 65%;}

.au_bore{display:flex;justify-content: space-between;}
.im_losd{width: 55%;}
.im_rightdo{width: 43%;}
.im_rightdo h3{font-size:20px;font-weight: bold;margin-bottom: 20px;line-height: 1.5;}
.im_rightdo p{font-size: 18px;line-height: 1.8;}


.nanshour{display:flex;flex-wrap: wrap;margin-top: 35px;}
.nanshour .ikrr{margin-right: 3%;box-shadow: 0 0 15px 0 #ddd;border-radius: 5px;overflow: hidden;}
.nanshour .kortegff{/* background:#000; */}

.nanshour .kortegff .btn {

    background-color: #fff;

    color: #000;

}


.nanshour .kortegff .btn-1s::before {
    background-color: #fff;

}

.nanshour .kortegff .btn-1s span {
    color: #000;
 
}
.nanshour .kortegff .btn:hover .btn-1s span {
    color: #fff;
 
}





.cncduan6se {
    padding: 50px 0;
}

.cncduan6se .list_auto {
    margin-top: 50px;
}

.cncduan6se .list_auto ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cncduan6se .list_auto ul li {
    width: 24%;
    text-align: center;
    margin-bottom: 2%;
    position: relative;
}
.cncduan6se .list_auto ul li .ok_oimg{position:absolute;bottom: 0;background: #f2f2f2;padding: 10px 20px;text-align: left;width: 100%;}


.cncduan6se .list_auto ul li .nandi{
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease;
  }
.cncduan6se .list_auto ul li img {
    max-width: 100%;
}
.cncduan6se .list_auto ul li:hover img{transform: scale(1.1);}
.cncduan6se .list_auto ul li:hover .nandi{max-height:500px;}

.nandi p{font-size: 0.75vw;/* font-weight: bold; */border-bottom: 1px solid #ddd;padding: 15px 0;}
.nandi p span{font-size: 0.75vw;font-weight: bold;margin-left: 20px;}
.cncduan6se .list_auto ul li h2 {
    font-size: 0.8vw;
    margin: 20px 0;
    color: #000;
    font-weight: bold;
    background: url(../images/xis.png) no-repeat right;
}

.cncduan6se .list_auto ul li h3 {
    font-size: 18px;
    line-height: 1.2;
    color: #6a6a6a;
    margin-bottom: 20px;
}

.cncduan6se .list_auto .daisi{margin: 20px 0;}
.cncduan6se .list_auto .daisi a{font-size: 0.8vw;padding: 5px 30px;background: #ddd;border-radius: 60px;color: #555;transition: all 0.6s;}

.cncduan6se .list_auto .daisi a:hover{color:#fff;background:#233c96;}






.cplisin4 {padding: 50px 0;background: #f8f8f8;}
.cplisin4 .cp_rigtu4{margin-top: 50px;}
.cp_rigtu4 ul{display: flex;justify-content: space-between;}
.cp_rigtu4 ul li{width: 32%;text-align: left;padding: 20px;/* border: 2px solid #ddd; */position: relative;display: flex;background: #eaeaea;align-items: center;transition: all 0.6s;}
.cp_rigtu4 img{max-width: 100%;}
.cp_rigtu4 ul li h2{font-size: 24px;margin: 0 0 10px 0;color: #000;}
.cp_rigtu4 ul li p{font-size: 14px;color: #525252;}
.cp_rigtu4 ul li .cheimg{/* width: 46%; */margin-right: 5%;}

.cp_rigtu4 ul li .cheimg2{width:70%;}
.cp_rigtu4 ul li:hover .imgfic img{transform: scale(0.9);}
.cp_rigtu4 ul li:hover{box-shadow:0 0 15px 0 #999 }
.cplisin5{padding: 50px 0;background: #f5f6f9;}
.cplisin5 .cp_rigtu5{display: flex;margin-top: 50px;justify-content: space-between;}
.cp_rigtu5 .left3{width: 50%;}
.cp_rigtu5 .left3 img{max-width: 100%;}



.cp_rigtu5 .righ3{width: 40%;}



.cplisin6{padding: 50px 0;background: #fff;}
.cplisin6 .cp_rigtu6{display: flex;margin-top: 50px;justify-content: space-between;}
.cp_rigtu6 .left3{width: 55%;}
.cp_rigtu6 .left3 img{max-width: 100%;}
.cp_rigtu6 .righ3{width: 39%;}




.cplisin9 {padding: 50px 0;background: #fff;}
.cplisin9 .cp_rigtu9{display: flex;justify-content: space-between;/* align-items: center; */}

.cp_rigtu9 .xiahu {
    width: 50px;
    height: 2px;
    background: #0042ad;
    margin-top: 15px;
    margin-bottom: 15px;
}
.cp_rigtu9 .wiety p{font-size: 0.75vw;color: #555;}
.kner2 li{font-size: 16px;font-weight: bold;padding: 15px 0;border-bottom: 1px solid #eee;}
.kner2 li:hover{border-bottom: 1px solid #0042ad;}
.kner2 li:hover p{color:#0042ad}
.cp_rigtu9  .left3{width: 66%;}
.cp_rigtu9  .left3 img{max-width: 100%;filter: brightness(0%);}
.cp_rigtu9  .righ3{width: 33%;}

.kner2:hover img{transform: scale(1.1);}

.cplisin9 .riweold h3{font-size:2vw;font-weight: bold;}
.cplisin9 .riweold{display:flex;justify-content: space-between;align-items: center;margin-bottom: 50px;}
.wiety{padding:50px 20px;background: #fafafa;}
.wiety h3{font-size: 1.5vw;color: #000;font-weight: bold;margin-bottom: 15px;}
.wiety p{font-size:0.75vw;}
.cplisin9 .left3 ul{display:flex;flex-wrap: wrap;}
.cplisin9 .left3 ul li{width:48%;padding: 20px;border: 1px solid #ddd;margin: 0 1% 2%;text-align: left;border-radius: 5px;}
.cplisin9 .left3 ul li h3{font-size: 3.2vw;color: #000;margin: 10px 0;}
.cplisin9 .left3 ul li p{font-size: 0.8vw;color: #555;}


.cplisin9 .left3 ul li .rig_info{text-align:right;}




.cplisin9 .left3 ul li:hover{background:#f4f6ff;}




.cplisin9 .left3 ul li:hover .rig_info img{max-width: 100%;filter: brightness(100%);}



.cncduan2 {
    padding: 50px 0;
    background: #f5f6fa;
}

.cncduan2 .list_auto {
    margin-top: 50px;
}




.cncduan2 .list_auto ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cncduan2 .list_auto li{width: 24%;border: 1px solid #ddd;}
.cncduan2 .list_auto li:hover img{transform: scale(1.1);}
.cncduan2 .list_auto li img {
    max-width: 100%;
}

.cncduan2 .list_auto li h2 {
    font-size: 0.9vw;
    margin: 10px 0 20px;
    color: #000;
}
.cncduan2 .list_auto li b {
    font-size: 0.9vw;
    /* margin: 20px 0 0; */
    color: #233c96;
}
.cncduan2 .list_auto li  p {
    font-size: 0.8vw;
    line-height: 1.8;
    color: #000;
    margin-bottom: 15px;
}

.cncduan2 .list_auto li:hover {
    box-shadow: 0 0 15px 0 #999;
}

.imgfic{overflow:hidden;}
.imgfic img{transition: all 0.6s;}


.cncduan2 .list_auto li .kmo{padding:15px;}

 


.laixnin2 {
    /* background: url(../images/dd.png); */
    /* padding: 50px; */
    text-align: center;
}

.laixnin2 .iutysd2 {
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
}

.laixnin2 h2 {
    font-size: 2vw;
    color: #fff;
}

.laixnin2 a {
    font-size: 0.8vw;
    padding: 10px 30px;
    color: #0043ae;
    background: #fff;
    font-weight: bold;
    border-radius: 0;
	transition: all 0.6s;
}
.laixnin2 a:hover{background:#000;color:#fff;}
.lianxi_a2 {
    display: inline-flex;
    margin-top: 35px;
}

.laixnin1 {
    padding: 50px 0;
    background: url(../images/dd.png);
    background-size: 100% 100%;
}
